Subject: US-ASCII/ISO-8859-x

From: Brad <[email-masked]>
Date: Sat, 4 Feb 1995 17:55:30 +0000

This may be a silly idea, but I reckon it would be nice to be able to
set the character set independently for composing messages and for viewing
them. I say this because a few people in the US have been complaining at me
for accidentally hitting Shift-3 when I should have used the 'proper' hash
key, thus getting =20's and all those other things scattered throughout my
mail. But! when viewing messages, it would be nice to be able to set the
character set to ISO-8859-1, as I can view these character sets (plus I
wouldn't get that message about some characters maybe being displayed
incorrectly). 

	Just my Thought For The Day. :)

  ___  _                      _a' /(   <.  Simon Bradley, Knight Protector!
 / __><_>._ _ _  ___ ._ _  ~~ _}\ \(  _  ) E-mail: [email-masked]
 \__ \| || ' ' |/ . \| ' |       \(._(.)'  Finger: [email-masked]
 <___/|_||_|_|_|\___/|_|_|      ._>. _>.   WWW: http://www.aber.ac.uk/~syb3/